Bug 87530 - [fix] games/HeroesOfMightAndMagic: amd64 unsuported
[fix] games/HeroesOfMightAndMagic: amd64 unsuported
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: FreeBSD ports mailing list
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2005-10-16 20:00 UTC by numisemis
Modified: 2005-10-22 23:51 UTC (History)
1 user (show)

See Also:


Attachments
file.diff (246 bytes, patch)
2005-10-16 20:00 UTC, numisemis
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description mnag freebsd_committer 2005-10-16 19:11:08 UTC
Dear maintainer,

Do you approve this update?

http://www.freebsd.org/cgi/query-pr.cgi?pr=87530

Thanks

-- 
Marcus Alves Grando
marcus(at)corp.grupos.com.br  |  Grupos Internet S/A
  mnag(at)FreeBSD.org         |  FreeBSD.org
Comment 1 numisemis 2005-10-16 20:00:37 UTC
In the Makefile, amd64 is not listed as one of the supported architectures. If
corrected it runs just fine on amd64.

How-To-Repeat: Try on FreeBSD/amd64:
	cd /usr/ports/games/HeroesOfMightAndMagic && make install
Comment 2 mnag freebsd_committer 2005-10-16 20:11:07 UTC
State Changed
From-To: open->feedback

Ask for maintainer approval.
Comment 3 numisemis 2005-10-16 20:31:52 UTC
--- Marcus Alves Grando <mnag@FreeBSD.org> wrote:

> Synopsis: [fix] games/HeroesOfMightAndMagic: amd64
> unsuported
> 
> State-Changed-From-To: open->feedback
> State-Changed-By: mnag
> State-Changed-When: Sun Oct 16 19:11:07 GMT 2005
> State-Changed-Why: 
> Ask for maintainer approval.

forwarded to maintainer.



		
__________________________________ 
Yahoo! Music Unlimited 
Access over 1 million songs. Try it free.
http://music.yahoo.com/unlimited/
Comment 4 numisemis 2005-10-16 21:07:46 UTC
--- Marcus Alves Grando <mnag@FreeBSD.org> wrote:

> Synopsis: [fix] games/HeroesOfMightAndMagic: amd64
> unsuported
> 
> State-Changed-From-To: open->feedback
> State-Changed-By: mnag
> State-Changed-When: Sun Oct 16 19:11:07 GMT 2005
> State-Changed-Why: 
> Ask for maintainer approval.

My mails to maintainer (holger@eit.uni-kl.de) are
returning back with the message:

User unknown in local recipient table

He obviosly changed his e-mail address in the
meantime...



		
__________________________________ 
Start your day with Yahoo! - Make it your home page! 
http://www.yahoo.com/r/hs
Comment 5 holger 2005-10-20 19:42:03 UTC
> Do you approve this update?

Yes, very fine. Of course I cannot test it, but if you say it works for 
amd64 as well it is absolutely fine.

Regards,
Holger
Comment 6 mnag freebsd_committer 2005-10-20 19:52:55 UTC
State Changed
From-To: feedback->open

Feedback received.
Comment 7 Emanuel Haupt freebsd_committer 2005-10-22 23:51:35 UTC
State Changed
From-To: open->closed

Committed, thanks!